Interactive=true
SessionProvider=corbaloc:iiop:1.2@10.111.1.43:2079/SessionProvider
DataSetProvider=corbaloc:iiop:1.2@10.111.1.43:2079/DataSetProvider
TransactEngine=corbaloc:iiop:1.2@10.111.1.43:2079/TransactEngine
